.banner {
    width: 100%;
    height: 300px;
    background: url("https://img.asiancancer.com/images/newmoderncancerthai/images/wqaz_banner.webp") no-repeat center;
    background-size: cover;
}

/* 晚期癌症专题 */
.late-stage-cancer-content {
    width: 100%;
    background: #fff;
}

/* 标题 */
.late-stage-cancer-content .title-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0 0 10px;
}

.late-stage-cancer-content .title-box .title-text {
    color: #2A78BA;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.late-stage-cancer-content .title-box .title-text::after {
    display: inline-block;
    content: '';
    width: 80px;
    height: 4px;
    background: #3E4756;
    position: absolute;
    bottom: 0;
    left: calc((100% - 80px) / 2);
}

/* 晚期癌症专题介绍 */
.late-stage-cancer-content .introduction-area {
    width: 100%;
    background: #fff;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
}

.introduction-area .introduction-box {
    width: 100%;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.5em;
}

.introduction-area .introduction-box:last-child {
    margin-bottom: 0;
}

/* 一、适用人群与咨询指征分析 */
.late-stage-cancer-content .analysis-area {
    width: 100%;
    background: #fff;
    padding: 0 calc(50% - 700px) 30px;
    box-sizing: border-box;
}

.analysis-area .description-box {
    width: 100%;
    margin: 15px 0;
    font-size: 18px;
    line-height: 1.5em;
}

.analysis-area .analysis-box {
    width: 100%;
}

.analysis-box .analysis-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.analysis-list .analysis-item {
    width: calc(50% - 7.5px);
    height: auto;
    border-radius: 8px;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.analysis-list .analysis-item:nth-child(1) {
    background: #e4effe;
    margin-bottom: 15px;
}

.analysis-list .analysis-item:nth-child(2) {
    background: #e5fced;
    margin-bottom: 15px;
}

.analysis-list .analysis-item:nth-child(3) {
    background: #f6eeff;
}

.analysis-list .analysis-item:nth-child(4) {
    background: #fff2e0;
}

.analysis-item .analysis-img {
    width: 60px;
    height: 60px;
    margin-right: 15px;
}

.analysis-item .analysis-info {
    flex: 1;
}

.analysis-item .analysis-info .analysis-title {
    font-size: 20px;
}

.analysis-item .analysis-info .analysis-text {
    margin-top: 10px;
}

/* 二、晚期 / 第四期癌症特别说明 */
.late-stage-cancer-content .special-note-area {
    width: 100%;
    background: #f5f5f5;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}

.special-note-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.special-note-area .special-note-box {
    margin: 15px 0 0;
    width: 100%;
}

.special-note-box .special-note-description {
    width: 100%;
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
    padding: 15px;
    background: #fffccc;
    box-sizing: border-box;
}

/*表格通用*/
.late-stage-cancer-content table {
    width: 100%;
    box-shadow: 0 0 10px #e5e5e5;
    border-collapse: collapse;
}

.late-stage-cancer-content table thead {
    width: 100%;
}

.late-stage-cancer-content table thead tr {
    width: 100%;
}

.late-stage-cancer-content table thead tr th {
    background: #2A78BA;
    border: 1px solid #fff;
    box-sizing: border-box;
    font-size: 20px;
    color: #fff;
    padding: 15px;
}

.late-stage-cancer-content table tbody {
    width: 100%;
}

.late-stage-cancer-content table tbody tr {
    width: 100%;
    background: #fff;
}

.late-stage-cancer-content table tbody tr:nth-child(even) {
    background: #e6f1ff;
}

.late-stage-cancer-content table tbody tr td {
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 20px 15px;
}

/* 三、微创与综合治疗体系的全面介绍 */
.late-stage-cancer-content .comprehensive-introduction-area {
    width: 100%;
    background: #fff;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}


.comprehensive-introduction-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.comprehensive-introduction-area .comprehensive-introduction-box {
    margin: 15px 0 0;
    width: 100%;
}

.comprehensive-introduction-box .table-tile {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
    font-size: 20px;
}

.comprehensive-introduction-box .comprehensive-introduction-description {
    width: 100%;
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
    padding: 15px;
    background: #fffccc;
    box-sizing: border-box;
}


/* 表单 */
.late-stage-cancer-content .form-area {
    width: 100%;
    padding: 30px calc(50% - 700px);
    box-sizing: border-box;
    background: #fff;
}

.late-stage-cancer-content .form-bg-area {
    background: url("/templets/new/images/formbg.jpg") no-repeat;
    background-size: cover;
}

/*.form-box .form-title {*/
/*    width: 100%;*/
/*    display: flex;*/
/*    justify-content: flex-start;*/
/*    align-items: center;*/
/*}*/

/*.form-box .form-title .title-text {*/
/*    padding: 5px 20px;*/
/*    background: #2A78BA;*/
/*    border-radius: 8px 8px 0 0;*/
/*    font-size: 20px;*/
/*    color: #fff;*/
/*    box-sizing: border-box;*/
/*}*/
.form-area form-box {
    width: 100%;
}

.form-box .form {
    width: 100%;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.16);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    box-sizing: border-box;
    border-radius: 8px;
}

.form-box .form .hint-text {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.form-box .form .hint-text span {
    display: inline-block;
    margin-right: 5px;
    color: #f8313f;
    font-weight: bold;
    font-size: 18px;
}

.form-box .form .form-item {
    /*width: 48%;*/
    width: calc(50% - 10px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px 0 0 0;
}

.form-box .form .two-item {
    width: 100%;
}

.form-box .form .form-item .label-text {
    font-size: 16px;
    color: #000;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-box .form .form-item .input, .form-box .form .form-item .select-nat {
    width: 100%;
    height: 50px;
    padding: 10px;
    border-radius: 8px;
    border: 0;
    background: #f5f5f5;
    box-sizing: border-box;
}

.form-box .form .form-item .textarea {
    width: 100%;
    height: auto;
    padding: 10px;
    border-radius: 8px;
    border: 0;
    background: #f5f5f5;
    box-sizing: border-box;
}

.form-box .form .form-item .phone-input {
    display: flex;
    width: 100%;
    align-items: center;
}

.form-box .form .radio-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

.form-box .form .radio-item .radio-left {
    width: calc(50% - 10px);
}

.form-box .form .radio-item .radio-right {
    width: calc(50% - 10px);
}

.form .form-item .phone-input .country {
    width: 150px;
    height: 50px;
    padding: 10px;
    border-radius: 8px 0 0 8px;
    border: 0;
    background: #f5f5f5;
}

.form .form-item .phone-input .input {
    flex: 1;
    height: 50px;
    padding: 10px;
    border-radius: 0 8px 8px 0;
    border: 0;
    border-left: 1px solid #fff;
    background: #f5f5f5;
}

.form-box .form .submit-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}

.form-box .form .submit-btn .btn-style {
    width: 50%;
    font-size: 18px;
    background: #2A78BA;
    color: #fff;
    border-radius: 8px;
    text-align: center;
    padding: 10px 0;
}

/* 四、微创综合治疗的临床价值与预期获益 */
.late-stage-cancer-content .value-benefits-area {
    width: 100%;
    background: #f5f5f5;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}


.value-benefits-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.value-benefits-area .value-benefits-box {
    margin: 15px 0 0;
    width: 100%;
}

.value-benefits-box .value-benefits-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.value-benefits-list .value-benefits-item {
    width: calc(50% - 7.5px);
    padding: 15px;
    background: #fff;
    border-radius: 8px;
    box-sizing: border-box;
}

.value-benefits-list .value-benefits-item:nth-child(-n + 2) {
    margin-bottom: 15px;
}

.value-benefits-item .value-benefits-title {
    font-size: 20px;
}

.value-benefits-item .value-benefits-text {
    margin-top: 5px;
}

.value-benefits-box .value-benefits-description {
    width: 100%;
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
    padding: 15px;
    box-sizing: border-box;
    background: #fffccc;
}

/* 五、国际患者经验 */
.late-stage-cancer-content .patient-experience-area {
    width: 100%;
    background: #fff;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}


.patient-experience-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.patient-experience-area .patient-experience-box {
    margin: 15px 0 0;
    width: 100%;
}

.patient-experience-box .patient-experience-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.patient-experience-list .patient-experience-item {
    width: calc(50% - 7.5px);
    padding: 15px;
    background: #e6f1ff;
    border-radius: 8px;
    box-sizing: border-box;
}

.patient-experience-list .patient-experience-item:nth-child(-n + 4) {
    margin-bottom: 15px;
}

.patient-experience-list .patient-experience-item:nth-child(5) {
    width: 100%;
}

.patient-experience-item .patient-experience-title {
    font-size: 20px;
}

.patient-experience-item .patient-experience-text {
    margin-top: 5px;
}

.patient-experience-box .patient-experience-description {
    width: 100%;
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

/* 六、咨询流程与方式 */
.late-stage-cancer-content .consultation-process-area {
    width: 100%;
    background: #f5f5f5;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}

.consultation-process-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.consultation-process-area .consultation-process-box {
    width: 100%;
}

.consultation-process-box .consultation-process-title {
    font-size: 22px;
    color: #2A78BA;
    margin-top: 15px;
    width: 100%;
}

.consultation-process-box .process-box {
    width: 100%;
}

.process-box .process-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 15px;
}

.process-list .process-item {
    width: calc(25% - 15px);
    background: #fff;
    border-radius: 8px;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    transition: all 1s;
}

.process-item .num-text {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2A78BA;
}

.process-item .process-title {
    width: 100%;
    margin: 10px;
    font-size: 18px;
    text-align: center;
}

.consultation-process-box .multiple-channels-box {
    width: 100%;
}

.consultation-process-box .consultation-process-text {
    width: 100%;
    margin: 15px 0;
    font-size: 18px;
}

.multiple-channels-box .other-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top: 30px;
}

.multiple-channels-box .other-box .phone-contact {
    width: 500px;
    margin-right: 15px;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 8px;
    background: #e6f1ff;
    display: flex;
    flex-direction: column;
}

.multiple-channels-box .other-box .phone-contact strong {
    font-size: 18px;
    margin-bottom: 5px;
}

.multiple-channels-box .other-box .phone-contact span:first-of-type {
    margin-bottom: 10px;
}

.multiple-channels-box .other-box .address-text {
    flex: 1;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 8px;
    background: #fffccc;
    display: flex;
    flex-direction: column;
}

.multiple-channels-box .other-box .address-text strong {
    font-size: 18px;
    margin-bottom: 5px;
}

.consultation-process-box .process-guide-box {
    width: 100%;
}

.process-guide-box .process-guide-img {
    width: 100%;
    margin-top: 15px;
    height: auto;
}

/* 让我们共同面对，科学决策 */
.late-stage-cancer-content .bottom-introduction-area {
    width: 100%;
    background: #fff;
    padding: 30px calc(50% - 700px) 30px;
    box-sizing: border-box;
}

.bottom-introduction-area .description-box {
    font-size: 18px;
    margin: 15px 0 0;
    line-height: 1.5em;
}

.bottom-introduction-area .description-box a {
    font-weight: bold;
    color: red;
}

/* 取消移动端的hover效果 只有pc端的生效 */
@media (any-hover: hover) {
    .process-list .process-item:hover {
        transform: translate(0, -5px);
        cursor: pointer;
        box-shadow: 0 0 5px #2A78BA;
    }

}

@media screen and (max-width: 768px) {
    .banner {
        width: 100%;
        height: auto;
        aspect-ratio: 79/24;
        background: url("https://img.asiancancer.com/images/newmoderncancerthai/images/wqaz_banner_bg.webp") no-repeat center;
        background-size: cover;
    }

    /* 晚期癌症专题 */
    .late-stage-cancer-content .title-box {
        width: 100%;
        padding: 0 0 10px;
        box-sizing: border-box;
    }

    .late-stage-cancer-content .title-box .title-text {
        font-size: 25px;
        /*font-size: 20px;*/
    }

    /* 晚期癌症专题介绍 */
    .late-stage-cancer-content .introduction-area {
        width: 100%;
        padding: 15px 15px 0;
        box-sizing: border-box;
    }

    .introduction-area .introduction-box {
        font-size: 16px;
    }

    /* 一、适用人群与咨询指征分析 */
    .late-stage-cancer-content .analysis-area {
        width: 100%;
        padding: 15px 15px 0;
        box-sizing: border-box;
    }

    .analysis-area .description-box {
        font-size: 16px;
    }

    .analysis-list .analysis-item {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
        margin-bottom: 15px;
    }

    .analysis-item .analysis-info .analysis-title {
        font-size: 18px;
    }

    .analysis-item .analysis-info .analysis-text {
        margin: 5px 0 0;
    }

    .analysis-list .analysis-item:last-child {
        margin-bottom: 0;
    }

    /* 二、晚期 / 第四期癌症特别说明 */
    .late-stage-cancer-content .special-note-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .special-note-area .description-box {
        font-size: 16px;
    }

    .late-stage-cancer-content table thead tr th {
        padding: 10px 5px;
        box-sizing: border-box;
        font-size: 16px;
    }

    .late-stage-cancer-content table tbody tr td {
        padding: 5px;
    }

    .special-note-box .special-note-description {
        font-size: 16px;
    }

    /* 三、微创与综合治疗体系的全面介绍 */
    .late-stage-cancer-content .comprehensive-introduction-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .comprehensive-introduction-area .description-box {
        font-size: 16px;
    }

    .comprehensive-introduction-box .comprehensive-introduction-description {
        font-size: 16px;
    }

    /* 表单 */
    .late-stage-cancer-content .form-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
        margin-top: 0;
    }

    .form-box .form {
        width: 100%;
        padding: 15px;
        margin-top: 15px;
        box-sizing: border-box;
    }

    .form-box .form .form-item {
        width: 100%;
        padding: 0 0 10px 0;
    }

    .form-box .form .form-item:last-child {
        padding-bottom: 0;
    }

    .form-box .form .submit-btn {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .form .form-item .phone-input .input {
        height: 40px;
    }

    .form-box .form .form-item .label-text {
        font-size: 14px;
    }

    .form-box .form .form-item .input, .form-box .form .form-item .select-nat {
        height: 40px;
    }

    .form .form-item .phone-input .country {
        height: 40px;
    }

    .form-box .form .submit-btn .btn-style {
        width: 100%;
        font-size: 16px;
    }

    .form-box .form .hint-text span {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .form-box .form .submit-btn .btn-style {
        width: 100%;
    }

    /* 四、微创综合治疗的临床价值与预期获益 */
    .late-stage-cancer-content .value-benefits-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .value-benefits-area .description-box {
        font-size: 16px;
    }

    .value-benefits-box .value-benefits-description {
        font-size: 16px;
    }

    .value-benefits-item .value-benefits-title {
        font-size: 18px;
    }

    /* 五、国际患者经验 */
    .late-stage-cancer-content .patient-experience-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .patient-experience-area .description-box {
        font-size: 16px;
    }

    .patient-experience-box .patient-experience-description {
        font-size: 16px;
    }

    .patient-experience-item .patient-experience-title {
        font-size: 16px;
    }

    /* 六、咨询流程与方式 */
    .late-stage-cancer-content .consultation-process-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .consultation-process-area .description-box {
        font-size: 16px;
    }

    .consultation-process-box .consultation-process-title {
        font-size: 20px;
    }

    .process-box .process-list {
        flex-wrap: wrap;
    }

    .process-list .process-item {
        width: 100%;
        margin-bottom: 15px;
    }

    .process-list .process-item:last-child {
        margin-bottom: 0;
    }

    .consultation-process-box .consultation-process-text {
        font-size: 16px;
    }

    .multiple-channels-box .other-box {
        margin-top: 15px;
    }

    .multiple-channels-box .other-box .phone-contact {
        width: 100%;
        margin: 0 0 15px;
    }

    .multiple-channels-box .other-box .phone-contact strong {
        font-size: 16px;
    }

    /*让我们共同面对，科学决策*/
    .late-stage-cancer-content .bottom-introduction-area {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .bottom-introduction-area .description-box {
        font-size: 16px;
    }

}